<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10004" max-score="150" passing-score="150" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10022" QUniqId="10022" type="fill-in" score="10" correct-response="{}">
				<title>1 là mặt phẳng&lt;1&gt;               2 là mặt phẳng&lt;2&gt;  3 là mặt  phẳng&lt;3&gt;   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> chiếu đứng</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1"> chiếu bằng</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1"> chiếu cạnh&amp;#x0D;</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10067" QUniqId="10067" type="fill-in" score="10" correct-response="">
				<title>Khi quay&lt;1&gt;         một vòng quanh 1 cạnh cố định ta được  hình trụ   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> hình chữ  nhật </option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10189" QUniqId="10189" type="long-fill-in" score="10" correct-response="2">
				<title>hình trụ có mấy kích thước cơ bản?</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">2</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10194" QUniqId="10194" type="choice" score="10" correct-response="{a,b}">
				<name>Chọn đáp án đúng</name>
				<title>Các kích thước cơ bản của hình trụ là: </title>
				<responses>
					<response id="a">Chiều cao </response>
					<response id="b">Đường kính đáy </response>
					<response id="c">Chiều rộng </response>
				</responses>
			</interaction>
			<interaction id="Interaction10138" QUniqId="10138" type="fill-in" score="10" correct-response="">
				<title>Khi quay &lt;1&gt;       một vòng quanh một cạnh góc vuông cố  định, ta được hình nón   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">hình tam giác vuông</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10211" QUniqId="10211" type="long-fill-in" score="10" correct-response="2">
				<title>Hình nón có mấy kích thước cơ bản?</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">2</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10216" QUniqId="10216" type="fill-in" score="10" correct-response="{}">
				<title>Hai kích thước cơ bản của hình nón là:&lt;1&gt;   và &lt;2&gt;   
</title>
				<responses>
					<response id="1">
						<option id="1"> Chiều cao</option>
						<option id="2">chiều rộng</option>
					</response>
					<response id="2">
						<option id="1">cạnh đáy</option>
						<option id="2">Chiều rộng</option>
						<option id="3">Chiều dài</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10155" QUniqId="10155" type="fill-in" score="10" correct-response="">
				<title>Khi quay&lt;1&gt;         quanh một đường kính cố định, ta được  hình cầu   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> nửa hình tròn</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10240" QUniqId="10240" type="long-fill-in" score="10" correct-response="1;Đường kính">
				<title>hình cầu có mấy kích thước cơ bản? Đó là kích thước nào?</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">1</option>
						<option id="2">Đường kính</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10101" QUniqId="10101" type="choice" score="10" correct-response="{E,F}">
				<name>Những đồ vật nào sau đây không phải là  khối tròn xoay?</name>
				<title>Những đồ vật nào sau đây không phải là khối tròn xoay?</title>
				<responses>
					<response id="A">Cái bát </response>
					<response id="B">Cái nón </response>
					<response id="C">Quả bóng </response>
					<response id="D">Cái cốc </response>
					<response id="E">Cái thìa </response>
					<response id="F">Con dao </response>
				</responses>
			</interaction>
			<interaction id="Interaction10169" QUniqId="10169" type="fill-in" score="10" correct-response="{}">
				<title>1. Hình chiếu đứng có hình dạng là&lt;1&gt;             và có kích  thước   &lt;2&gt;   2. Hình chiếu bằng có hình dạng là &lt;3&gt;, có  kích thước là  &lt;4&gt;  3. Hinh chiếu cạnh có hình dạng  là&lt;5&gt; có kích thước   &lt;6&gt;   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> hình chữ nhật</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">d,h</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">hình tròn</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">d</option>
					</response>
					<response id="5">
						<option id="0">*</option>
						<option id="1"> hình chữ nhật</option>
					</response>
					<response id="6">
						<option id="0">*</option>
						<option id="1">h, d&amp;#x0D;</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10308" QUniqId="10308" type="choice" score="10" correct-response="{1,2,3}">
				<name>Chọn đáp án đúng</name>
				<title>nếu đặt mặt đáy của hình trụ song song với mặt phẳng chiếu cạnh thì các hình chiếu của hình trụ có hình dạng như thế nào?</title>
				<responses>
					<response id="1">Hình chiếu đứng có hình dạng hình chữ nhật </response>
					<response id="2">Hình chiếu bằng có hình dạng là hình tròn </response>
					<response id="3">Hình chiếu cạnh có hình dạng là hình chữ nhật </response>
				</responses>
			</interaction>
			<interaction id="Interaction10263" QUniqId="10263" type="fill-in" score="10" correct-response="{}">
				<title>1. Hình chiếu đứng của hình nón có hình dạng là,&lt;1&gt;    và  có  kích thước   &lt;2&gt;  2. Hình chiếu bằng có hình dạng là,  &lt;3&gt;,có kích thước là  &lt;4&gt;  3. Hình chiếu cạnh có hình  dạng Là, &lt;5&gt;, có kích thước   &lt;6&gt;   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> hình tam giác cân</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">d, h</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">hình tròn</option>
					</response>
					<response id="4">
						<option id="0">*</option>
						<option id="1">d</option>
					</response>
					<response id="5">
						<option id="0">*</option>
						<option id="1"> hình tam giác cân</option>
					</response>
					<response id="6">
						<option id="0">*</option>
						<option id="1">d, h&amp;#x0D;</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10329" QUniqId="10329" type="fill-in" score="10" correct-response="{}">
				<title>Hình chiếu đứng có hình dạng là&lt;1&gt;    Hình chiếu bằng có  hình dạng là &lt;2&gt;Hình chiếu cạnh có hình dạng là &lt;3&gt;   
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> hình tam giác&amp;#x0D;</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">hình tam giác&amp;#x0D;</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">hình &amp;#x0D;tròn&amp;#x0D;</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10356" QUniqId="10356" type="matching" score="10" correct-response="{0.1,1.1,2.1}">
				<name>Ghép nối</name>
				<title>nối tên hình chiếu với hình dạng của hình chiếu sao cho phù hợp</title>
				<responses>
					<matching-set type="source">
						<response id="0">Hình chiếu đứng </response>
						<response id="1">Hình chiếu bằng </response>
						<response id="2">Hình chiếu cạnh </response>
					</matching-set>
					<matching-set type="target">
						<response id="1">Hình tròn </response>
						<response id="2">Hình chữ nhật </response>
						<response id="3">Hình tam giác </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
